## python-volatile 2.1.0

=== debian/changelog ===
python-volatile (2.1.0-4) unstable; urgency=medium

  * Update my email address and copyright years.
  * Do source only upload to enable migration (Closes: #996722).

 -- Nicholas D Steeves <sten@debian.org>  Thu, 21 Oct 2021 16:54:33 -0400

python-volatile (2.1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 14:04:29 +0100

python-volatile (2.1.0-2) unstable; urgency=medium

  * Do source-only upload.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 29 Oct 2020 14:34:04 -0400

python-volatile (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #972705)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 22 Oct 2020 16:31:30 -0400
