=== debian/control ===
Source: python-volatile
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nicholas D Steeves <sten@debian.org>
Build-Depends: debhelper-compat (= 13)
             , dh-python
             , python3-all
             , python3-setuptools
             , python3-pytest <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/mbr/volatile
# Testsuite: autopkgtest-pkg-python
# nonsuperficial tests manually configured in debian/tests/unittests
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-volatile
Vcs-Git: https://salsa.debian.org/python-team/packages/python-volatile.git

Package: python3-volatile
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: small extension for the Python tempfile module
 Volatile provides an alternative to tempfile.NamedTemporaryFile that does
 not delete the file on close(), but instead unlinks it after the context
 manager ends.  It also supports temporary mkdtemp-based directories, and
 temporary Unix domain sockets.
 .
 It does not support custom schemes or signatures beyond what the Python
 Standard Library supports.
 .
 Volatile's API is documented in the comments of its source.
